## haskell-http-date 0.0.0

=== debian/changelog ===
haskell-http-date (0.0.0-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 23:11:15 +0100
