=== debian/control ===
Source: haskell-http-date
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-attoparsec-dev,
               libghc-attoparsec-prof
Build-Depends-Indep: ghc-doc, libghc-attoparsec-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/http-date
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-date
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-date

Package: libghc-http-date-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP Date parser/formatter
 Fast parser and formatter for HTTP Date.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-http-date-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP Date parser/formatter; profiling data
 Fast parser and formatter for HTTP Date.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-http-date-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HTTP Date parser/formatter; documentation
 Fast parser and formatter for HTTP Date.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
