## haskell-http-date 0.0.1

=== debian/changelog ===
haskell-http-date (0.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 16:01:36 -0500
