## haskell-http-date 0.0.2

=== debian/changelog ===
haskell-http-date (0.0.2-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:37:28 +0100

haskell-http-date (0.0.2-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:04 +0200

haskell-http-date (0.0.2-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:25:40 +0200

haskell-http-date (0.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 20:03:34 -0500

haskell-http-date (0.0.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:46:00 +0100
