=== debian/control ===
Source: haskell-http-date
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof,
               libghc-attoparsec-dev,
               libghc-attoparsec-prof
#   , libghc-hunit-dev
#   , libghc-test-framework-doctest-dev
#   , libghc-test-framework-hunit-dev
#   , libghc-test-framework-th-prime-dev
Build-Depends-Indep: ghc-doc, libghc-attoparsec-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/http-date
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-http-date
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-http-date

Package: libghc-http-date-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}

Package: libghc-http-date-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}

Package: libghc-http-date-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}
