=== debian/control ===
Source: haskell-http-date
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
Build-Depends-Indep: ghc-doc,
 libghc-attoparsec-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/http-date
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-http-date-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}

Package: libghc-http-date-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}

Package: libghc-http-date-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}
