=== debian/control ===
Source: haskell-http-date
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Iulian Udrea <iulian@linux.com>,
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
Standards-Version: 4.1.4
Homepage: http://hackage.haskell.org/package/http-date
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-date
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-date]

Package: libghc-http-date-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}

Package: libghc-http-date-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}

Package: libghc-http-date-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: HTTP Date parser/formatter${haskell:ShortBlurb}
 Fast parser and formatter for HTTP Date.
 .
 ${haskell:Blurb}
