## haskell-http-date 0.0.8

=== debian/changelog ===
haskell-http-date (0.0.8-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:52:47 +0000

haskell-http-date (0.0.8-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 16:19:05 +0200

haskell-http-date (0.0.8-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 14:06:12 -0400

haskell-http-date (0.0.8-1) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 20:55:03 +0300
