=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-http-date
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iulian Udrea <iulian@linux.com>,
  Clint Adams <clint@debian.org>,
@@ -8,7 +9,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -17,8 +18,8 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/http-date
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/http-date
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-date
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-date]
