=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-http-date
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iulian Udrea <iulian@linux.com>,
  Clint Adams <clint@debian.org>,
@@ -10,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-attoparsec-dev,
@@ -18,7 +17,7 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-attoparsec-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/http-date
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-http-date
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-http-date]
